#container {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}
h1 {
	font-family: 'Playfair Display', serif;
	text-align: center;
	font-size: 40px;
	letter-spacing: 5px;
	line-height: 100px;
	margin-top: 100px;
	background-color: #445441;
	color: #FFFFFF;
	padding-top: 30px;
}
h2 {
	font-family: 'Playfair Display', serif;
	text-align: center;
	background-color: #445441;
	color: #F6F6F6;
	padding-bottom: 60px;
}
h3 {
	font-family: 'Assistant', sans-serif;
	padding-top: 50px;
	margin-left: 100px;
	margin-right: 55px;
	padding-bottom: 20px;
}
h4 {
	color: #FFFFFF;
}
p {
	font-family: 'Assistant', sans-serif;
	margin-left: 100px;
	margin-right: 100px;
	padding-bottom: 20px;
	line-height: 20px;
}
ol {
	font-family: 'Assistant', sans-serif;
	margin-left: 100px;
	margin-right: 55px;
	line-height: 20px;
	padding-bottom: 20px;
}
li {
	line-height: 35px;
	list-style-type: disc;
	margin-left: 70px;
}
footer {
	font-family: 'Playfair Display', serif;
	margin-left: 100px;
	margin-right: 100px;
	line-height: 20px;
	margin-bottom: 100px;
}
footer ul li {
	display: inline-block;
	font-size: 15px;
}
a:link, a:visited {
	color: #000000;
}
a:hover, a:active {
}
